Subject: RE: Postponing the India LiveSalesman firewall upgrade
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Carsten Foss (CRFS)" <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: "Michael Aaslund (MCAU)" <[email-masked]>
Date: Tue, 15 Feb 2022 08:24:30 +0000

Hi Carsten,

Thank you for clarifying,
I don’t see any issues with that,

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Carsten Foss (CRFS) <[email-masked]>
Sent: Tuesday, February 15, 2022 9:19 AM
To: Sara Aknooni (SRAK) <[email-masked]>; Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>
Cc: Michael Aaslund (MCAU) <[email-masked]>
Subject: RE: Postponing the India LiveSalesman firewall upgrade

No – LSM will function 100% normal , otherwise I would do the upgrade immediately (critical error)
We’re just running on an older “now unsupported release” for a few weeks , while I test the new 2.6.0 version.

But the “now unsupported” release has been 100% stable , and there’s no issues with the release.
It’s just that pfSense only supports the latest & 2’nd latest versions.

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 15. februar 2022 09:13
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Aaslund (MCAU) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Postponing the India LiveSalesman firewall upgrade

Hi Carsten,

Thank you for the update.
Does it mean the LSM lab will not function before the firewall update?

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099413859668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=XrRIZGqKfGH2diA%2BEaU1%2BJTiyUwSteVLHFs2CYahiSA%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=OjngNYTkVW6ZOSzKR9FF432lWmMZzYDjScTApQ6PJkE%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=WZZCRFcSSvNwOT595UWcivqVFxpYxZNaTU9m6%2FENWz4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=v%2B2AyLCWBWwbCvwgCw57B7JcTPI8pZlV8X1KCk0iue8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=qq7ANFiEBEjL%2BHZZsWXktYVsw6Ilj9fU7GFw5%2FUDGJ4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=q5UWedy936N%2FpJNCbrcHrsn%2F4goQEzK5wnC586rLFQs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=sq%2B8UulGnnv8lQSBBMeTif%2FRwMxUDSmfwq5KLALuyAs%3D&reserved=0>

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 15, 2022 9:05 AM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Michael Aaslund (MCAU) <[email-masked]<mailto:[email-masked]>>; Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Postponing the India LiveSalesman firewall upgrade

Hello ”All”

pfSense has released a new firewall OS version yesterday ☹

This complicates the planned LSM firewall upgrade scheduled for Thursday , as we are not on the 2’nd latest version anymore , but the 3’rd latest.
We could proceed with the upgrade to 2.5.2 , but will have to upgrade once again to the latest (2.6.0) in near future.

And since both of these upgrades require a total reinstall with boot from USB , and harddisk format.

I was thinking if it was better to wait 2..4 weeks to see if the new 2.6.0 is stable , and if so. Then upgrade directly to 2.6.0, skipping the 2.5.2 release.

The 2..4 weeks will give us a chance to see if the new release is stable , and give me time to put 2.6.0 on my test firewall.
And test the upgrade procedure , and how it behaves in the TeleLab environment.

What do you think ?

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=OjngNYTkVW6ZOSzKR9FF432lWmMZzYDjScTApQ6PJkE%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=OjngNYTkVW6ZOSzKR9FF432lWmMZzYDjScTApQ6PJkE%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=WZZCRFcSSvNwOT595UWcivqVFxpYxZNaTU9m6%2FENWz4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=v%2B2AyLCWBWwbCvwgCw57B7JcTPI8pZlV8X1KCk0iue8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=qq7ANFiEBEjL%2BHZZsWXktYVsw6Ilj9fU7GFw5%2FUDGJ4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=q5UWedy936N%2FpJNCbrcHrsn%2F4goQEzK5wnC586rLFQs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=04%7C01%7Csrak%40eposaudio.com%7Ca656c8faa903439ffc5a08d9f05bd0f0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805099414015881%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=79Hu6E58d8%2BmoCzCyR7DTvrytk516nIZ8oY1VQq%2F4TA%3D&reserved=0>